afpldaptest
Prev | Chapter 6. Manual Pages | Next

## Name

afpldaptest — Syntactically check ldap parameters in afp.conf(5)

## Synopsis

`afpldaptest` { -u `USER` | -g `GROUP` | -i `UUID` }

`afpldaptest` { -h | -? | -: }

## Description

afpldaptest is a simple command to syntactically check ldap parameters in afp.conf.

## Options

`-u` `USER`

  Show uuid for `USER`.

`-g` `GROUP`

  Show uuid for `GROUP`.

`-i` `UUID`

  Show user, group or local-uuid for `UUID`.

`-h, -?, -:`

  Show the help and exit.

## See Also

afp.conf(5)

## Author

See CONTRIBUTORS

Prev | Up | Next
afpd | Home | afppasswd